View Issue Details

IDProjectCategoryView StatusLast Update
0000768Enderal[All Projects] Questpublic2019-07-08 00:15
Reporternighthood27Assigned Tostuemper 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0000768: Dark chambers of our minds
Descriptionas others are reporting, im getting 2 fathers when i get to the camp, and when i enter the heart, nothing happens.
Steps To Reproducereloaded autosaves to the heart, and to the main chamber multiple times.
TagsNo tags attached.
VersionEnglish

Relationships

has duplicate 0000846 closed Dark chambers of our mind quest doesn't advance 
has duplicate 0000831 closed Dark Chambers of our Mind quest breaking bug 
has duplicate 0000896 closed die dunklen kammern unseres geistes ist nicht fortsetzbar 
has duplicate 0001464 closed Dark chambers of our mind broken quest 
has duplicate 0001330 closedstuemper Quest 'Dark Chambers of Of Our Mind' Stuck 
has duplicate 0000764 assignedstuemper FS_NQR05: Quest doesn't advance after the scene at the tempel's heart 
has duplicate 0000852 closed Dark Chambers of our Mind 

Activities

nighthood27

2019-02-18 05:16

reporter  

autosave0.ess (1,745,588 bytes)
autosave0-2.ess (1,745,588 bytes)
autosave0.skse (3,126 bytes)
autosave1.ess (3,169,930 bytes)
autosave1.ess.bak (3,077,297 bytes)
autosave1.skse (3,769 bytes)

stuemper

2019-06-24 03:04

administrator   ~0003000

Fixed in the next patch (or in the patch after that - depends on translation).

Issue History

Date Modified Username Field Change
2019-02-18 05:16 nighthood27 New Issue
2019-02-18 05:16 nighthood27 File Added: autosave0.ess
2019-02-18 05:16 nighthood27 File Added: autosave0-2.ess
2019-02-18 05:16 nighthood27 File Added: autosave0.skse
2019-02-18 05:16 nighthood27 File Added: autosave1.ess
2019-02-18 05:16 nighthood27 File Added: autosave1.ess.bak
2019-02-18 05:16 nighthood27 File Added: autosave1.skse
2019-02-18 06:37 Rapid Relationship added related to 0000764
2019-02-18 08:16 stuemper Assigned To => stuemper
2019-02-18 08:16 stuemper Status new => assigned
2019-02-22 05:01 stuemper Relationship deleted related to 0000764
2019-02-22 05:02 stuemper Relationship added has duplicate 0000846
2019-02-22 05:02 stuemper Relationship added related to 0000831
2019-02-22 05:03 stuemper Relationship deleted related to 0000831
2019-02-22 05:03 stuemper Relationship added has duplicate 0000831
2019-03-31 00:42 stuemper Relationship added has duplicate 0000896
2019-04-14 15:15 stuemper Relationship added has duplicate 0001464
2019-06-24 03:04 stuemper Note Added: 0003000
2019-06-24 03:04 stuemper Status assigned => resolved
2019-06-24 03:04 stuemper Resolution open => fixed
2019-06-24 03:18 stuemper Relationship added has duplicate 0001330
2019-06-24 03:22 stuemper Relationship added has duplicate 0000764
2019-07-01 18:00 stuemper Relationship added has duplicate 0000852
2019-07-08 00:15 stuemper Status resolved => closed